/*     905945 : 타이틀 텍스트      */
.title__905945__ {font-size:0}
.title__905945__ h3 {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#b09151;letter-spacing:-.03em;line-height:1.4em;
}
.title__905945__ h3:before {content:'';position:absolute;background:#b09151;font-size:0}

.title__905945__.style_top p {padding-top:10px}
.title__905945__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__905945__.style_right p {padding-right:14px}
.title__905945__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__905945__.style_bottom p {padding-bottom:12px}
.title__905945__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__905945__.style_left p {padding-left:14px}
.title__905945__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__905945__.style_circle1 p {padding-left:18px}
.title__905945__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__905945__.style_circle2 p {padding-left:18px}
.title__905945__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #b09151;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__905945__ h3 {font-size:24px}
	.title__905945__.style_top p:before {width:24px}
	.title__905945__.style_right p:before {height:24px}
	.title__905945__.style_bottom p:before {width:24px}
	.title__905945__.style_left p:before {height:24px}
}

/*     905955 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__905955__ .inline_block__905955__ {display:inline-block;}
.text_wrap__905955__ .inline_block__905955__ .inner__905955__ {display:table; margin:0; padding:0; font-size:20px; line-height:1.6em; text-decoration:none;}
.text_wrap__905955__ .inline_block__905955__ .inner__905955__ .icon__905955__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_wrap__905955__ .inline_block__905955__ .inner__905955__ .icon__905955__:before {content:'\e613'; font-family:"icomoon_text_list";}
.text_wrap__905955__ .inline_block__905955__ .inner__905955__ .text__905955__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__905955__.s_size_75 .inline_block__905955__ .inner__905955__ .icon__905955__ {padding-right:.5em; font-size:.75em;}
.text_wrap__905955__.s_size_100 .inline_block__905955__ .inner__905955__ .icon__905955__ {padding-right:.5em; font-size:1em;}
.text_wrap__905955__.s_size_150 .inline_block__905955__ .inner__905955__ .icon__905955__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__905955__.s_size_200 .inline_block__905955__ .inner__905955__ .icon__905955__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__905955__.s_size_250 .inline_block__905955__ .inner__905955__ .icon__905955__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     905975 : 점선      */
.dashed_line__905975__ {display:block; position:relative; width:100%; height:70px;} 
.dashed_line__905975__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__905975__ {height:50px;}
}

/*     905935 : 타이틀 텍스트      */
.title__905935__ {font-size:0}
.title__905935__ h3 {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#b09151;letter-spacing:-.03em;line-height:1.4em;
}
.title__905935__ h3:before {content:'';position:absolute;background:#b09151;font-size:0}

.title__905935__.style_top p {padding-top:10px}
.title__905935__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__905935__.style_right p {padding-right:14px}
.title__905935__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__905935__.style_bottom p {padding-bottom:12px}
.title__905935__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__905935__.style_left p {padding-left:14px}
.title__905935__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__905935__.style_circle1 p {padding-left:18px}
.title__905935__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__905935__.style_circle2 p {padding-left:18px}
.title__905935__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #b09151;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__905935__ h3 {font-size:24px}
	.title__905935__.style_top p:before {width:24px}
	.title__905935__.style_right p:before {height:24px}
	.title__905935__.style_bottom p:before {width:24px}
	.title__905935__.style_left p:before {height:24px}
}

/*     909965 : 이미지      */
.img__909965__ {max-width:100%}
.img__909965__ * {box-sizing:border-box}
.img__909965__ a {display:block;vertical-align:top}
.img__909965__ img {width:1000px;vertical-align:top}

/*     852165 : 타이틀 텍스트      */
.title__852165__ {font-size:0; }
.title__852165__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#333; letter-spacing:-1px; line-height:1.4em;
}
.title__852165__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__852165__.style_top p {padding-top:10px;}
.title__852165__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__852165__.style_right p {padding-right:14px;}
.title__852165__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__852165__.style_bottom p {padding-bottom:12px;}
.title__852165__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__852165__.style_left p {padding-left:14px;}
.title__852165__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__852165__.style_circle1 p {padding-left:18px;}
.title__852165__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__852165__.style_circle2 p {padding-left:18px;}
.title__852165__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     852175 : 점선      */
.dashed_line__852175__ {display:block; position:relative; width:100%; height:70px;} 
.dashed_line__852175__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__852175__ {height:50px;}
}

/*     852185 : 타이틀 텍스트      */
.title__852185__ {font-size:0; }
.title__852185__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__852185__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__852185__.style_top p {padding-top:10px;}
.title__852185__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__852185__.style_right p {padding-right:14px;}
.title__852185__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__852185__.style_bottom p {padding-bottom:12px;}
.title__852185__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__852185__.style_left p {padding-left:14px;}
.title__852185__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__852185__.style_circle1 p {padding-left:18px;}
.title__852185__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__852185__.style_circle2 p {padding-left:18px;}
.title__852185__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     852205 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__852205__ .inline_block__852205__ {display:inline-block;}
.text_wrap__852205__ .inline_block__852205__ .inner__852205__ {display:table; margin:0; padding:0; font-size:20px; line-height:1.6em; text-decoration:none;}
.text_wrap__852205__ .inline_block__852205__ .inner__852205__ .icon__852205__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_wrap__852205__ .inline_block__852205__ .inner__852205__ .icon__852205__:before {content:'\e613'; font-family:"icomoon_text_list";}
.text_wrap__852205__ .inline_block__852205__ .inner__852205__ .text__852205__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__852205__.s_size_75 .inline_block__852205__ .inner__852205__ .icon__852205__ {padding-right:.5em; font-size:.75em;}
.text_wrap__852205__.s_size_100 .inline_block__852205__ .inner__852205__ .icon__852205__ {padding-right:.5em; font-size:1em;}
.text_wrap__852205__.s_size_150 .inline_block__852205__ .inner__852205__ .icon__852205__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__852205__.s_size_200 .inline_block__852205__ .inner__852205__ .icon__852205__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__852205__.s_size_250 .inline_block__852205__ .inner__852205__ .icon__852205__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     852195 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__852195__ .inline_block__852195__ {display:inline-block;}
.text_wrap__852195__ .inline_block__852195__ .inner__852195__ {display:table; margin:0; padding:0; font-size:20px; line-height:1.6em; text-decoration:none;}
.text_wrap__852195__ .inline_block__852195__ .inner__852195__ .icon__852195__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_wrap__852195__ .inline_block__852195__ .inner__852195__ .icon__852195__:before {content:'\e60f'; font-family:"icomoon_text_list";}
.text_wrap__852195__ .inline_block__852195__ .inner__852195__ .text__852195__ {display:table-cell; font-weight:normal; color:#444444; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__852195__.s_size_75 .inline_block__852195__ .inner__852195__ .icon__852195__ {padding-right:.5em; font-size:.75em;}
.text_wrap__852195__.s_size_100 .inline_block__852195__ .inner__852195__ .icon__852195__ {padding-right:.5em; font-size:1em;}
.text_wrap__852195__.s_size_150 .inline_block__852195__ .inner__852195__ .icon__852195__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__852195__.s_size_200 .inline_block__852195__ .inner__852195__ .icon__852195__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__852195__.s_size_250 .inline_block__852195__ .inner__852195__ .icon__852195__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

